## libbio-biblio-perl 1.70

=== debian/changelog ===
libbio-biblio-perl (1.70-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:56:19 +0100

libbio-biblio-perl (1.70-1) unstable; urgency=low

  * Initial release (Closes: #1030644).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:12:36 +1300
