=== debian/control ===
Source: libbio-biblio-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbio-perl-perl <!nocheck>,
                     libsoap-lite-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-parser-perl <!nocheck>,
                     libxml-twig-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-biblio-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-biblio-perl.git
Homepage: https://metacpan.org/release/Bio-Biblio
Rules-Requires-Root: no

Package: libbio-biblio-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libsoap-lite-perl,
         liburi-perl,
         libwww-perl,
         libxml-parser-perl,
         libxml-twig-perl
Description: modules to access bibliographics repositories and handle citation files
 Bio::Biblio provides both methods to access bibliographic repositories, and to
 handle citation files in different formats.
 .
 The modules comply (with some simplifications) with the specification
 described in the OpenBQS project.
 .
 See also:
  http://www.ebi.ac.uk/~senger/openbqs
 .
 This distribution is part of the BioPerl project.
