=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Biblio   .*/Bio-Biblio-v?@ANY_VERSION@@ARCHIVE_EXT@$
